﻿@charset "UTF-8";

/* --------------------------------------------------------------------
  ユーザー定義　営業支援　担当者情報
--------------------------------------------------------------------- */
div.top_assist_info_line_ {
  margin: 0;
  position: relative;
  min-height: 160px;
  padding: 10px 0;
  text-align: left;
}

table.formlist_.staffinfo_ div.top_assist_info_line_ {
  border-bottom-style: none;
}

table.formlist_.staffinfo_ td:has(div.top_assist_info_line_) {
  border: none;
}

div.top_assist_info_line_ dl {
  max-width: calc(100% - 140px);
}

div.top_assist_info_line_ dt {
  float: left;
  width: 80px;
  padding: 2px 0;
}

div.top_assist_info_line_ dd {
  margin-left: 80px;
  padding: 2px 0;
}

div.top_assist_info_line_ dd:after {
  display: block;
  content: "";
  clear: both;
}

div.top_assist_info_line_ div.top_assist_info_img_ {
  position: absolute;
  top: 20px;
  right: 0;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  background-position: center;
  background-size: cover;
}

div.top_assist_info_line_ div.top_assist_info_img_ img {
  border-radius: inherit;
}

div.top_assist_info_line_ div.top_assist_info_name_ {
  font-size: 130%;
  font-weight: bold;
  margin-bottom: 10px;
}

div.top_assist_info_line_ div.top_assist_info_name_ span {
  font-size: 80%;
  margin-left: 0.5em;
}

div.top_assist_info_line_ div.top_assist_info_name_ a {
  font-size: 70%;
  margin-left: 1em;
  font-weight: normal;
}

/* --------------------------------------------------------------------
  リンクカード
--------------------------------------------------------------------- */

.archive_link_:link {
  color: #505050;
}

.archive_link_:hover {
  color: #505050;
}

.archive_link_:active {
  color: #505050;
}

.archive_link_:visited {
  color: #505050;
}

.archive_card_ {
  font-size: 12px;
  line-height: 1.2em;
  position: relative;
  overflow: hidden;
  height: 100px;
  width: 470px;
  margin: 0;
  -webkit-transition: height 0.3s ease;
  transition: height 0.3s ease;
  border-radius: 3px;
  background: #fff;
  -webkit-box-shadow: 0 3px 7px -3px rgba(0, 0, 0, 0.6);
  box-shadow: 0 3px 7px -3px rgba(0, 0, 0, 0.6);
  background-color: #f6f3f3;
}

.archive_card_ .photo_ {
  position: relative;
  float: left;
  width: 160px;
  height: 100px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  background: #ccc;
}

.archive_card_ .photo_ .material-icons {
  font-size: 40px;
  line-height: 100px;
  font-feature-settings: "liga";
  color: #f0f0f0;
  width: 100%;
  text-align: center;
}

.archive_card_ .photo_ {
  background-size: cover;
}

.archive_card_ .description_ {
  position: relative;
  float: left;
  z-index: 0;
  width: 300px;
  padding: 2px 4px;
  min-height: 100px;
}

.archive_card_ .description_ div.title_ {
  font-size: 1.2em;
  line-height: 1.3em;
  margin: 0 0 2px 0;
  font-weight: bold;
}

.archive_card_ .description_ p {
  position: relative;
  margin: 0;
  padding: 0;
}

.archive_card_ .description_ p.host_ {
  font-size: 11px;
  color: #999;
}

.assist_gray_button_ {
  background-color: #f0f0f0;
}
